# -*- coding: utf-8 -*-
from rest_framework.authentication import SessionAuthentication 

class CsrfExemptSessionAuthentication(SessionAuthentication):
    """
        Session authentication class to use with Renkan client, as it does not provide a csrf token
    """
    
    
    def enforce_csrf(self, request):
        return